<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="d99a35fd-603c-4d6b-b5bf-520ce1699da2" name="Default Changelist" comment="fix(test , User):reciver ok default value ok .">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/User.js" beforeDir="false" afterPath="$PROJECT_DIR$/models/User.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1mEpsp33DUihGTahpXRGtNLOeS2" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="javascript.nodejs.core.library.configured.version" value="10.19.0" />
    <property name="javascript.nodejs.core.library.typings.version" value="10.17.50" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../privatge" />
    <property name="nodejs_interpreter_path" value="node" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="web-ide.project.structure" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d99a35fd-603c-4d6b-b5bf-520ce1699da2" name="Default Changelist" comment="" />
      <created>1609068813271</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1609068813271</updated>
      <workItem from="1609068814357" duration="1524000" />
      <workItem from="1609079497141" duration="6587000" />
      <workItem from="1609157921787" duration="12978000" />
      <workItem from="1609265776810" duration="344000" />
      <workItem from="1609266189758" duration="2220000" />
      <workItem from="1609268629231" duration="512000" />
      <workItem from="1609269408792" duration="4507000" />
      <workItem from="1609321349415" duration="8816000" />
      <workItem from="1609338898043" duration="2540000" />
      <workItem from="1609348559485" duration="5658000" />
      <workItem from="1609356785650" duration="4795000" />
      <workItem from="1609363590563" duration="8960000" />
      <workItem from="1609403084271" duration="18462000" />
      <workItem from="1609426093106" duration="280000" />
      <workItem from="1609426474390" duration="4274000" />
      <workItem from="1609437061899" duration="540000" />
      <workItem from="1611127759191" duration="4804000" />
      <workItem from="1611161219392" duration="91000" />
      <workItem from="1611404799075" duration="546000" />
      <workItem from="1611489289659" duration="3073000" />
      <workItem from="1611580747729" duration="2487000" />
      <workItem from="1611583864244" duration="9000" />
      <workItem from="1611646598806" duration="20460000" />
      <workItem from="1611738086173" duration="1979000" />
      <workItem from="1611747290756" duration="1487000" />
      <workItem from="1611824983412" duration="53000" />
    </task>
    <task id="LOCAL-00001" summary="server complete">
      <created>1609436814787</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1609436814787</updated>
    </task>
    <task id="LOCAL-00002" summary="feat(private chat , link , report):create private chat , link , report.">
      <created>1611670686522</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1611670686522</updated>
    </task>
    <task id="LOCAL-00003" summary="fix(test , User):reciver ok default value ok .">
      <created>1611761543095</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1611761543095</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="server complete" />
    <MESSAGE value="feat(private chat , link , report):create private chat , link , report." />
    <MESSAGE value="fix(test , User):reciver ok default value ok ." />
    <option name="LAST_COMMIT_MESSAGE" value="fix(test , User):reciver ok default value ok ." />
  </component>
</project>